
table.aahRow3
{
	table-layout: fixed; overflow: hidden; width:705px;
}
td.aahSection6
{
	vertical-align:top; text-align:left; 
}
table.aahSection6
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn6
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn6 td.aahColumn6
{
	vertical-align:top; 
}
td.aahRowSep6
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep6
{
	overflow: hidden; width:1px; 
}
table.aahItemSection6
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem37
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail37
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#272752; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail37:link
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail37:visited
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail37:hover
{
	color:#82aeb2; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem38
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle38
{
	font-size:11pt; font-weight:normal; text-decoration:none; color:#272752; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle38:link
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle38:visited
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle38:hover
{
	color:#323264; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem39
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser39
{
	font-size:10pt; font-weight:normal; text-decoration:none; color:#707070; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser39:link
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser39:visited
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser39:hover
{
	color:#323264; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem40
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo40
{
	font-size:10pt; font-weight:normal; text-decoration:none; color:#707070; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo40:link
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo40:visited
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo40:hover
{
	color:#323264; text-decoration: none; font-weight: normal; text-decoration:none; 
}
table.aahRow4
{
	table-layout: fixed; overflow: hidden; width:705px;
}
td.aahSection7
{
	vertical-align:top; text-align:left; 
}
table.aahSection7
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn7
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn7 td.aahColumn7
{
	vertical-align:top; 
}
td.aahRowSep7
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep7
{
	overflow: hidden; width:1px; 
}
table.aahItemSection7
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem43
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail43
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#272752; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail43:link
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail43:visited
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail43:hover
{
	color:#82aeb2; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem44
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle44
{
	font-size:11pt; font-weight:normal; text-decoration:none; color:#272752; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle44:link
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle44:visited
{
	color:#272752; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle44:hover
{
	color:#323264; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem45
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser45
{
	font-size:10pt; font-weight:normal; text-decoration:none; color:#707070; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser45:link
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser45:visited
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser45:hover
{
	color:#323264; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem46
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo46
{
	font-size:10pt; font-weight:normal; text-decoration:none; color:#707070; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo46:link
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo46:visited
{
	color:#707070; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo46:hover
{
	color:#323264; text-decoration: none; font-weight: normal; text-decoration:none; 
}